/*
Theme Name: Division Child
Theme URI:
Description: Child theme for the Division theme
Author: Arne van Hoorn
Author URI:
Template: division
Version: 1.0
*/

@import url('../division/style.css');

/*
 * Start Woocommerce
 */
.privacy.form-group {
	padding: 0 !important;
}
.privacy.form-group fieldset label {
	float: left !important
}

input[type="tel"] {
	border: solid 1px #F8F8F8;
	background-color:#F8F8F8;
	color: #404040;
	padding: 6px 6px 5px 6px;
}
input[type="tel"]:focus {border-color:#e4e4e4 ;}
input[type="tel"]:focus {background-color:#FFFFFF ;}

.order-total .includes_tax {
	display: block;
	font-size: 13px;
}

.categories-top {
	position: absolute;
    width: 50%;
	margin-left: 25%;
	text-align: center;
}

.categories-top ul {
    line-height: 31px;
    margin: 15px 0;
}

.categories-top li {
	list-style: none;
	display: inline;
}

.categories-top li:before {
	content: '/';
	margin: 0 15px;
}

.categories-top li:first-child:before {
	content: '';
	margin: 0 !important;
}

.categories-top li.current-cat a {
	color: #8e8e8e;
}

@media screen and (max-width: 1024px) {
	.categories-top {
		display: none;
	}
}
/*
 * End Woocommerce
 */

 /* extra ijshop css */

 .categories-top {
	left: 50%;
	transform: translateX(-50%);
	margin-left: 0;
 }

 .woocommerce-ordering {
	 margin-right: 8px !important;
 }
 .woocommerce-result-count {
	 margin-left: 8px !important;
 }

 .ijshopmenu {
	position: absolute;
	right: 30px;
	top: 18px;
 }
 .ijshopmenu ul {
	 list-style: none;
 }


 @media(max-width:500px) {
	.categories-top li:first-child:before {
		margin: 0 !important;
	}
	.woocommerce-ordering {
		display: block;
		margin-left: 0px !important;
		float: left !important;
		margin-right: 0px !important;
		margin-top: 100px !important;
	}
	.woocommerce-ordering select {
		width: 100% !important;
	}
	.woocommerce-result-count {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
 }

@media screen and (max-width: 1024px) {
	.woocommerce-result-count {
		margin-bottom: 50px !important;
	}
	.categories-top {
		display: block;
		left: 0;
		top: 130px;
		transform: unset;
		width: 100%;
	}
}


.wc-terms-and-conditions {
	float: none !important;
}

/* Kobalt - Styles */

.bk-social-icon {
	opacity: 1 !important
}

.bk-social-icon:hover {
	opacity: 0.5 !important;
}

input[type="number"] {
		border: 1px solid #F8f8f8;
    background: #F8f8f8;
    color: #404040;
		padding: 6px 6px 5px;
		color: #565656;
}

.landingspage #bk-header-shadow {
	background: none;
}

.landingspage-links {
	padding-top: 40px;
	margin-top: -20px;
	background: #FFF;
}

.landingspage-articles {
	padding-top: 40px;
	background: #FFF;
}

.landingspage-link-text {
	color: #000;
}

.landingspage-link, .landingspage-article {
	color: #000!important;
}

.landingspage-link:hover {
	color: #dd3333!important;
}

.landingspage-article:hover {
	color: #dd3333!important;
}

.landingspage-link-text {
	font-family: "Lato";
	font-weight: 700;
	text-transform: uppercase;
	font-size: 20px;
}

.landingspage-image {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
}

.landingspage-article-img {
	background-position: center center;
	background-size: cover;
	height: 200px;
	width: 100%;
}

.landingspage-image:after {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.landingspage-article-title {
	margin-top: 10px;
	font-family: "Lato";
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
}

.landingspage-article-actions {
	text-transform: uppercase;
	font-size: 12px;
	font-family: "Lato";
	font-weight: 600;
}

.landingspage-article-excerpt {
	margin-bottom: 10px;
}

.landingspage-article-actions {
	margin-bottom: 30px;
}

.fourth-child {
	margin-left: 0;
}

.custom-content-container {
	padding: 0px 20px;
	background: #fff;
}

@media screen and (max-width: 1024px) {
	.bk-content-inner-wrap {
		margin: 0px 20px 0px 20px;
	}

	.landingspage-link {
		margin-bottom: 20px;
	}

	.landingspage-link-text {
		margin-bottom: 0.2em;
	}

	.landingspage-links, .landingspage-articles {
		width: 90%!important;
		padding-left: 5%;
		padding-right: 5%;
	}

	.landingspage-articles {
		margin-bottom: 20px;
	}
}

.grid-item {
	display: inline-block;
	box-sizing: border-box;
	width: 33.33%;
	padding: 20px;
}

.grid-item img {
	width: 100%;
}

@media screen and (max-width: 1255px) {
	.grid-item {
		width: 50%;
	}
}

@media screen and (max-width: 767px) {
	.grid-item {
		width: 100%;
	}
}
#billing_country_field + .validate-postcode {
	margin-right: 4% !important;
}